## libmanette 0.2.3

=== meson_options.txt ===
option (
  'gudev',
  type: 'feature',
  description: 'Find devices via udev',
  value: 'auto'
)
