## libmanette 0.2.0

=== debian/changelog ===
libmanette (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #888208)

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 01 Mar 2018 10:37:31 -0500
