=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libmanette
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools (>= 0.11),
               gobject-introspection (>= 1.30.0),
               pkg-config (>= 0.14),
               libevdev-dev (>= 1.4.5),
               libglib2.0-dev (>= 2.50.0),
               libgirepository1.0-dev (>= 1.30),
               libgudev-1.0-dev,
               meson (>= 0.43.0),
               valac
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/gnome-team/libmanette
Vcs-Git: https://salsa.debian.org/gnome-team/libmanette.git
Homepage: https://gitlab.gnome.org/aplazas/libmanette

Package: libmanette-0.2-0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Simple GObject game controller library
 libmanette is a library for using game controllers using an API inspired
 by GDK's device and event handling. It supports the W3C Draft Gamepad
 specification.
 .
 This package contains the shared libraries.

Package: libmanette-0.2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         gir1.2-manette-0.2 (= ${binary:Version}),
         libmanette-0.2-0 (= ${binary:Version}),
         libevdev-dev (>= 1.4.5),
         libglib2.0-dev (>= 2.50.0),
         libgudev-1.0-dev,
Description: Simple GObject game controller library - development files
 libmanette is a library for using game controllers using an API inspired
 by GDK's device and event handling. It supports the W3C Draft Gamepad
 specification.
 .
 This package contains the development files.

Package: gir1.2-manette-0.2
Section: introspection
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for libmanette
 This package contains GObject introspection information.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
