## libmanette 0.2.1

=== debian/changelog ===
libmanette (0.2.1-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 08:25:41 -0500

libmanette (0.2.1-1) unstable; urgency=medium

  * New upstream release
  * Set Architecture to linux-any since libevdev is Linux-only
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 08 Sep 2018 19:04:18 -0400
