=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libmanette
@@ -17,13 +17,13 @@
                libgudev-1.0-dev,
                meson (>= 0.43.0),
                valac
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libmanette
 Vcs-Git: https://salsa.debian.org/gnome-team/libmanette.git
 Homepage: https://gitlab.gnome.org/aplazas/libmanette
 
 Package: libmanette-0.2-0
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -36,7 +36,7 @@
 
 Package: libmanette-0.2-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
          gir1.2-manette-0.2 (= ${binary:Version}),
