## libmanette 0.2.2

=== debian/changelog ===
libmanette (0.2.2-1) experimental; urgency=medium

  * New upstream release
  * debian/libmanette-0.2-0.symbols: Add new symbol

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Mar 2019 19:32:04 -0400
