## libmanette 0.2.3

=== debian/changelog ===
libmanette (0.2.3-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Bump Standards-Version to 4.4.0
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 15 Sep 2019 10:18:25 -0400
