=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools (>= 0.11),
-               gobject-introspection (>= 1.30.0),
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                pkg-config (>= 0.14),
                libevdev-dev (>= 1.4.5),
                libglib2.0-dev (>= 2.50.0),
@@ -17,7 +17,7 @@
                libgudev-1.0-dev,
                meson (>= 0.43.0),
                valac
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libmanette
 Vcs-Git: https://salsa.debian.org/gnome-team/libmanette.git
 Homepage: https://gitlab.gnome.org/aplazas/libmanette
