## libmanette 0.2.4

=== debian/changelog ===
libmanette (0.2.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 23 Apr 2020 01:56:06 +0200
