## libmanette 0.2.5

=== meson_options.txt ===
option (
  'gudev',
  type: 'feature',
  description: 'Find devices via udev',
  value: 'auto'
)

option (
  'introspection',
  type: 'boolean',
  description: 'Generate introspection data (requires gobject-introspection)',
  value: true
)

option (
  'vapi',
  type: 'boolean',
  description: 'Generate vapi data (requires vapigen and introspection option)',
  value: true
)
