=== debian/changelog ===
libmanette (0.2.5-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 10 Oct 2020 18:35:21 -0400
