## libmanette 0.2.6

=== debian/changelog ===
libmanette (0.2.6-3build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:13:16 +0100

libmanette (0.2.6-3) unstable; urgency=medium

  * debian/rules: Simplify a bit
  * Disable building demo for now
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Sep 2021 20:13:22 -0400

libmanette (0.2.6-2) experimental; urgency=medium

  * debian/tests/build:
    - don't use xvfb that's not needed

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Mar 2021 16:09:30 +0100

libmanette (0.2.6-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated meson requirement
  * debian/tests/build:
    - set up a trivial build autopkgtest

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Mar 2021 15:18:03 +0100
