=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: libmanette
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
@@ -15,7 +16,7 @@
                libglib2.0-dev (>= 2.50.0),
                libgirepository1.0-dev (>= 1.30),
                libgudev-1.0-dev,
-               meson (>= 0.43.0),
+               meson (>= 0.53.0),
                valac
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libmanette
