## libmanette 0.2.7

=== debian/changelog ===
libmanette (0.2.7-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:52:33 +0000

libmanette (0.2.7-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:26:07 +0000

libmanette (0.2.7-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed

  [ Amin Bandali ]
  * New upstream release
    - Allow building as a static library
    - ManetteMappingManager:
      + Strip leading and trailing spaces from mappings
    - ManetteMonitor
      + Always use file backend in Flatpak
      + Skip non-evdev devices
      + Fix object construction
  * Stop using debian/control.in

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 26 Feb 2024 23:28:18 -0500
