## libmanette 0.2.9

=== debian/changelog ===
libmanette (0.2.9-2) unstable; urgency=medium

  [ John Scott ]
  * Update the URL for the upstream homepage

  [ Jeremy Bícha ]
  * Opt into dpkg build API v1
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Jan 2025 13:14:18 -0500

libmanette (0.2.9-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * debian/libmatette-0.2-0.symbols: Add new symbols
  * Add Provides: ${gir:Provides} to libmanette-0.2-dev
  * Stop using debian/control.in and dh-sequence-gnome

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.7.0, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 13 Sep 2024 09:46:30 -0400
