=== debian/control ===
Source: libmanette
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dpkg-build-api (= 1),
               libevdev-dev (>= 1.4.5),
               libgirepository1.0-dev (>= 1.30),
               libglib2.0-dev (>= 2.50.0),
               libgudev-1.0-dev,
               meson (>= 0.53.0),
               pkgconf,
               valac
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/libmanette
Vcs-Git: https://salsa.debian.org/gnome-team/libmanette.git
Homepage: https://gnome.pages.gitlab.gnome.org/libmanette/

Package: libmanette-0.2-0
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Simple GObject game controller library
 libmanette is a library for using game controllers using an API inspired
 by GDK's device and event handling. It supports the W3C Draft Gamepad
 specification.
 .
 This package contains the shared libraries.

Package: libmanette-0.2-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: gir1.2-manette-0.2 (= ${binary:Version}),
         libevdev-dev (>= 1.4.5),
         libglib2.0-dev (>= 2.50.0),
         libgudev-1.0-dev,
         libmanette-0.2-0 (= ${binary:Version}),
         ${misc:Depends}
Provides: ${gir:Provides}
Description: Simple GObject game controller library - development files
 libmanette is a library for using game controllers using an API inspired
 by GDK's device and event handling. It supports the W3C Draft Gamepad
 specification.
 .
 This package contains the development files.

Package: gir1.2-manette-0.2
Section: introspection
Architecture: linux-any
Multi-Arch: same
Depends: ${gir:Depends}, ${misc:Depends}
Description: GObject introspection data for libmanette
 This package contains GObject introspection information.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
