=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,3 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- -Ddemos=false
-
-override_dh_gnome:
-	dh_gnome --no-gnome-versions
-
-override_dh_gnome_clean:
-	dh_gnome_clean --no-control
