## libmanette 0.2.12

=== debian/changelog ===
libmanette (0.2.12-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 11 Apr 2025 10:23:58 -0400

libmanette (0.2.11-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: libhidapi-dev
  * debian/libmanette-0.2-0.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Mar 2025 17:13:36 -0400
