=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                libgirepository1.0-dev (>= 1.30),
                libglib2.0-dev (>= 2.50.0),
                libgudev-1.0-dev,
+               libhidapi-dev,
                meson (>= 0.53.0),
                pkgconf,
                valac
@@ -37,6 +38,7 @@
 Depends: gir1.2-manette-0.2 (= ${binary:Version}),
          libevdev-dev (>= 1.4.5),
          libglib2.0-dev (>= 2.50.0),
+         libhidapi-dev,
          libgudev-1.0-dev,
          libmanette-0.2-0 (= ${binary:Version}),
          ${misc:Depends}
