## libmanette 0.2.13

=== meson_options.txt ===
# Demos and binaries
option('demos', type: 'boolean', value: 'true',
  description : 'Build demo programs')
option('build-tests', type: 'boolean', value: 'true',
  description : 'Build tests')
option('install-tests', type: 'boolean', value: 'false',
  description : 'Install tests')

# Documentation and introspection
option('doc', type: 'boolean', value: 'false',
  description : 'Build API reference documentation')
option('introspection', type: 'boolean', value: 'true',
  description : 'Build introspection data (requires gobject-introspection)')
option('vapi', type: 'boolean', value: 'true',
  description : 'Build Vala bindings (requires vapigen and introspection option)')

# Dependencies
option('gudev', type: 'feature', value: 'auto',
  description : 'Enable finding devices via udev')
