=== debian/changelog ===
libmanette (0.2.13-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 13 Oct 2025 19:17:58 -0400

libmanette (0.2.12-2) unstable; urgency=medium

  * Team upload
  * d/control: Use ${gir:Depends} instead of hard-coding
  * d/control: Replace build-dependency on libgirepository1.0-dev
    with gobject-introspection and gir1.2-*-dev
  * d/control: Explicitly build-depend on gir1.2-gudev-1.0-dev
  * Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Wed, 13 Aug 2025 12:29:07 +0100
