=== debian/control ===
--- 
+++ 
@@ -7,15 +7,18 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dpkg-build-api (= 1),
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-gudev-1.0-dev,
+               gobject-introspection (>= 1.80),
                libevdev-dev (>= 1.4.5),
-               libgirepository1.0-dev (>= 1.30),
                libglib2.0-dev (>= 2.50.0),
                libgudev-1.0-dev,
                libhidapi-dev,
                meson (>= 0.53.0),
                pkgconf,
                valac
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/libmanette
 Vcs-Git: https://salsa.debian.org/gnome-team/libmanette.git
 Homepage: https://gnome.pages.gitlab.gnome.org/libmanette/
@@ -35,12 +38,12 @@
 Section: libdevel
 Architecture: linux-any
 Multi-Arch: same
-Depends: gir1.2-manette-0.2 (= ${binary:Version}),
-         libevdev-dev (>= 1.4.5),
+Depends: libevdev-dev (>= 1.4.5),
          libglib2.0-dev (>= 2.50.0),
          libhidapi-dev,
          libgudev-1.0-dev,
          libmanette-0.2-0 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends}
 Provides: ${gir:Provides}
 Description: Simple GObject game controller library - development files
